	
/*
max width : 1170px / 73.125em
intermediate width : 1110px / 69.375em
margin intermediate : 30px / 1.875em
*/
/*Infos :
 - 15/01/19 : Ajout d'un style pour mettre un bouton en bas d'une actu
 - 31/10/18 : Modification couleurs barre corp
 */

@import url(https://fonts.googleapis.com/css?family=Inconsolata|Open+Sans:300,400,600|Open+Sans+Condensed:300,700);

/**********************RESET ALL STYLES*****************************/
*, ul, ol, li.leaf, ul.menu li, .block ul {
	margin:0;
	padding:0;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
	letter-spacing:normal;
    line-height: inherit;
	list-style-type: none;
	list-style-image: none;
}
html, body, #page {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	font-size:16px/100%;
	/*color:#737373;*/
	color:#545454;
	font-weight: 400;
	line-height: 1.4em;
}

.police-sans {
	font-family: 'Open Sans', sans-serif;
}
.police-sans-condensed {
	font-family: 'Inconsolata', sans-serif;
}
.police-serif {
	font-family: 'Georgia', serif;
}
.rouge {
	color:#e6142d;
}
.fonce {
	color:#2e2d2d;
}
.maj {
	text-transform:uppercase;
}
.italic {
	font-style:italic;
}
.bold {
	font-weight:bold;
}
a:link, a:visited {
	color:#e6142d;
	font-weight:500;
	text-decoration:none;
}
a:hover, a:active {
	color:#e6142d;
	text-decoration:underline;
}
#cursus a {
  color:white;
}
.interstice a:hover, .interstice a:active {
	color:#2e2d2d;
	text-decoration:none;
}


.fleche-liens {
	vertical-align:middle;

}
header, nav, main, footer, article, section, aside, time {
	display:block;
	margin:0;
	padding:0;

}

#main .news-text img,
#main .news-text iframe,
#main section#gauche img,
#main section#gauche iframe{
	max-width:100%;
}

#main #node-2323 section#gauche iframe,
#main #node-3237 section#gauche iframe{
	max-width:initial;
}

/*hide admin navigation*/
#block-user-1 {
	display:none;
}

strong,
h2 strong,
.node strong,
.news-text strong {
	font-weight:600;
}

em,
.news-text h2 em strong,
.node h2 em strong,
.node em,
.news-text em {
	font-style:italic;
}

/***************END RESET ALL STYLES**********************/
#page ul {
	margin: 1em 1em;
}
section #gauche ul,
section #droite ul {
	margin: 1em 1em 1em 2em;
}

section #gauche #reseauxsoc ul {
	margin:0;
}
/**********ACCESSIBILITE***********/
body {
  background-color:white;
}
.acclink {
  position:absolute;
  left:-5000px;
  background-color: white;
}
.acclink:focus {
  position:relative;
  left:0;
}
/**********END ACCESSIBILITE***********/


/**********HEADER***********/
#topbarlarge{
	border-bottom:0.0625em solid #eaeaed;
}
#navbarlarge{
	border-bottom:0.2em solid #eaeaed;
}
/**********END HEADER***********/




/**********GLOBAL STRUCTURE***********/
.leftspacer, #page, #logobar, .rightspacer {
	width:100%;
}
#page {
	min-height:100%;
	height:auto;
	margin:auto;
	max-width:73.125em;
}
#contenu, #main {
	min-height:100%;
}
.templ-textn p,
.news-text p {
	margin:1em 0;
}
.templ-textn em,
.news-text em {
	font-style:italic;
}
.templ-textn h2 {
	font-weight:600;
	font-size:120%;
	margin:2em 0 1em 0;
	text-transform:uppercase;
}

.templ-textn h3 {
	font-weight:600;
	font-size:110%;
	margin:1.5rem 0 1em 0;
	color:#e6142d;
}

.templ-textn h4 {
	font-weight:600;
	font-size:105%;
	margin:1.5rem 0 1em 0;
}

div.logo img {
	width:60%;
	max-width: 19em;
}

#video-wrapper {
	position:absolute;
	left:0;
	top:0;
	z-index:7000;
	display:table;
	width:100%;
	height:100%;
}
#video-wrapper .row-wrapper {
	display:table-row;
	width:100%;
	height:100%;
}
#video-wrapper .cell-wrapper {
	display:table-cell;
	width:100%;
	height:100%;
	text-align:center;
	vertical-align:middle;
}
#video-fond {
	position:absolute;
	left:0;
	top:0;
	z-index:3000;
	width:100%;
	height:100%;
	background-color:black;
	opacity:0.8;
}
.node #gauche article ul li,
.node #droite article ul li,
.news-complete ul li {
        list-style: none outside url(../images/carre-rouge-liste.png);
		margin: 0 0 0.15rem 0;
}


/**********END GLOBAL STRUCTURE***********/


/**********ACCORDEONS*******************/

#main .collapsible h2:first-child a:link,
#main .collapsible h2:first-child a:visited{
font-weight:600;
}

#main .collapsible h2:first-child a:link,
#main .collapsible h2:first-child a:visited,
#main .collapsible h4:first-child a:link,
#main .collapsible h4:first-child a:visited{
border-bottom: 1px dotted #E6142D;
color: #595959;
}

#main .collapsible h2:first-child a:hover,
#main .collapsible h3:first-child a:hover,
#main .collapsible h4:first-child a:hover{
 background-color: #f2f2f2;
}

#main .collapsible h3:first-child a{
font-weight:600;
border-bottom: 1px dotted #595959;
}

#main .collapsible h3:first-child a:hover{
color:#2A2A2A;
}




/**********END ACCORDEONS*************/


/**********************MENUS****************************/

.rezosoc.firstrezo {
	border-left:0.1em solid #eaeaed;
}
nav {
	background-color:white;
}
nav a:link,
nav a:visited,
nav a:hover,
nav a:active {
	text-decoration:none;
	text-transform:uppercase;
}

/********************************************************************/
nav#block-SPmenu_accessible-menu_corporate ul ul li {
	background-color:#eaeaed;
	padding:0;
	min-width:116%;
}
nav#block-SPmenu_accessible-menu_corporate a.langue:link,
nav#block-SPmenu_accessible-menu_corporate a.langue:visited {
	background-color:#eaeaed;
	color: #606060;
}
nav#block-SPmenu_accessible-menu_corporate a.langue:hover,
nav#block-SPmenu_accessible-menu_corporate a.langue:active {
	background-color:#707070;
	color: white;
}
nav#block-SPmenu_accessible-menu_corporate a:link,
nav#block-SPmenu_accessible-menu_corporate a:visited {
	font-size:75%;
	background-color:white;
	color:#707070;
}
nav#block-SPmenu_accessible-menu_corporate a:hover,
nav#block-SPmenu_accessible-menu_corporate a:active {
	background-color:#707070;
	color:white;
	font-size:75%;
}
nav#block-SPmenu_accessible-menu_corporate ul ul a:link,
nav#block-SPmenu_accessible-menu_corporate ul ul a:visited {
	border:none;
	text-align:left;
	background-color:#eaeaed;
	color:#606060;
	white-space: nowrap;
}
nav#block-SPmenu_accessible-menu_corporate ul ul a:hover,
nav#block-SPmenu_accessible-menu_corporate ul ul a:active {
	background-color:#707070;
	color:white;
}



/*nav#block-SPmenu_accessible-menu_corporate a.vous-etes:link,
nav#block-SPmenu_accessible-menu_corporate a.vous-etes:visited,
nav#block-SPmenu_accessible-menu_corporate a.vous-etes:hover,
nav#block-SPmenu_accessible-menu_corporate a.vous-etes:active {
	cursor:default;
	font-family:Georgia;
	font-style:italic;
	font-weight:bold;
	text-transform:none;
	background-color:white;
	color:#2e2d2d;
}
*/
nav#block-SPmenu_accessible-menu_corporate a img.fleche-deroulant {
	height:0.6em;
	margin:0.5em 0 0 1em;
	margin:auto 0.4em;
}

nav#block-SPmenu_accessible-menu_corporate li.rezosocial a:link,
nav#block-SPmenu_accessible-menu_corporate li.rezosocial a:visited,
nav#block-SPmenu_accessible-menu_corporate li.rezosocial a:hover,
nav#block-SPmenu_accessible-menu_corporate li.rezosocial a:active {
	padding:0;
	font-size:100%;
	background-color:transparent;
}
nav#block-SPmenu_accessible-menu_corporate .rezosoc img {
	height:2.0625em;
	display:block;
}




/********************************************************************/
nav#block-SPmenu_accessible-menu_principal a:hover {
	background-color:#e6142d;
	color:white;
}
nav#block-SPmenu_accessible-menu_principal ul ul a.last:hover {
	/*	background-color:#2e2d2d;*/
		background-color:#e6142d;
}
nav#block-SPmenu_accessible-menu_principal ul ul li {
/*	min-width:116%;*/
}


/********************************************************************/
nav#block-SPmenu_accessible-menu_footer a:link,
nav#block-SPmenu_accessible-menu_footer a:visited {
	color:#2e2d2d;
	background-color:white;
	border-right:0.1em solid #eaeaed;
	font-weight:bold;
	font-variant:small-caps;
	text-align:center;
/*	font-size:80%;*/
	padding:0 1%;
}
nav#block-SPmenu_accessible-menu_footer a:hover,
nav#block-SPmenu_accessible-menu_footer a:active {
/*	background-color:#2e2d2d;*/
	background-color:#e6142d;
	color:white;
}
/**********************END MENUS****************************/









/**********************SEARCH BAR****************************/

section.search {
	background-color:#eaeaed;
	text-align:center;
	font-size:1em;
	position:relative;
	z-index:10;
}

section.search form input{
	text-transform:uppercase;
	font-style:italic;
	font-weight:normal;
	border:0;
	background-color:transparent;
	color:grey;
}

section.search form input[type=submit]{
	background:url(../images/loupe-rouge.png) center center no-repeat;
	cursor:pointer;
}
section.search #searchcloser:link,
section.search #searchcloser:visited,
section.search #searchcloser:hover,
section.search #searchcloser:active {
	display:inline-block;
	height:1.3em;
	line-height:1.3em;
	color:#424242;
	text-decoration:none;
}

section.search #searchcloser img {
	height:100%;
	vertical-align:middle;
}

/**********************END SEARCH BAR****************************/




/****************A LA UNE et EVENEMENTS**************************/


#une header {
/*	border:0.1em solid #e6142d;*/
	background-color:white;
	box-shadow: -0.2em 0.2em 0 #eaeaed;
}
#une header .a-la-une-title {
	text-transform:uppercase;
	font-size:160%;
	font-weight:300;
}

#une header .a-la-une-sub-title {
	font-size:1em;
}
#une header a {
	font-style:italic;
	white-space:break-spaces;
}
#une header a:after {
	content:"\00a0>";
}


#evenements div.trait-event {
	background-image:url(../images/bg-trait-events.png);
}

/*.news-lien.cell-wrapper:after {
	content:">";
	color:#e6142d;
}
*/
.events-lien a,
.news-lien a {
	font-style:italic;
	display:block;
}
.events-lien a:after,
.news-lien a:after{
	content:"\00a0>";
}
.event-category {
	background-color:#2e2d2d;
	color:white;
	font-style:italic;
	font-size:0.9em;
}
h2.event-title, h2.event-title a {
	text-decoration:none;
	line-height: inherit;
	font-weight: bold;
	font-style: italic;
}
.event-date {
	font-weight:600;
}
/****************END A LA UNE et EVENEMENTS**************************/




/**************INTERSTICES*************/

.interstice .cell-wrapper {
	vertical-align:middle;
}
.interstice .cell-wrapper:first-child {
	width:33%;
}
.citation .texte-citation {
	font-style: italic;
	font-size: 150%;
	font-weight: 100;
	text-align: left;
}
.citation p strong {
	text-transform: uppercase;
	font-weight: 600;
	color: black;
	font-size: 1em;
	text-align: left;
	font-style: normal;
}
.citation p em {
	font-style:italic;
}

.interstice .left-quote {
	margin:0;
	margin-right:0.2em;
}
.interstice .right-quote {
	margin:0;
	margin-left:0.2em;
}
.interstice blockquote {
	line-height:1.8em;
	display:inline-block;
}
.interstice .right-quote,
.interstice .left-quote {
	line-height:0.4em;
}
.left-quote {
	font-size:300%;
	float:left;
	margin:0.1em;
}
.right-quote {
	font-size:300%;
	float:right;
	margin:0.1em;
}
.tiret{
	margin:2em 0 1em 0;
	display:block;
	border: none;
	border-bottom: 0.2em solid black;
	width:3em;
}
p.chiffre-num{
	font-size: 10em;
	line-height: 1em;
	padding:0 0.1em;
	font-weight: 600;
	color: black;
	display: table-cell;
/*	width: 33.33%;*/
	vertical-align: middle;
	text-align: center;
}

/**************END INTERSTICES*************/




/**************NEWS*************/
.camcorder{
	position: absolute;
	z-index: 100;
	bottom: 0;
	right: 0;
	width: 2em;
}
.videoStop,
.bloc-texte-gauche img.videoStop {
	position: absolute;
	z-index: 100;
	right: 0;
	top: 0;
	width: 8%;
	cursor:pointer;
}
.video-wrapper {
	width:100%;
}
div.news-types {
	background:none;
}
.news-type {
	background-image:url(../images/fleche-type.png);
	background-position:center 2em;
	background-repeat:no-repeat;
}
.news-type a:link,
.news-type a:visited {
	text-transform:capitalize;
	text-decoration:none;
	font-size:0.8em;
	font-style:italic;
	font-weight:400;
	color:white;
	padding: 0 0.5em;
}
.news h1 {
	color:rgb(42,42,42);
	font-size:180%;
	line-height:1.2em;
	font-weight:600;
	text-transform:uppercase;
	padding:1em;
}
.news h1 a {
	color:rgb(42,42,42);
	text-decoration:none;
}
.news .news-text {
	/*color:#737373;*/
	color:#545454;
/*	font-size:0.905em;*/
	line-height:1.4em;
	font-weight:300;
}

.news-text h2 {
	font-size:1.2em;
	font-weight:bold;
	display:block;
	clear:both;
	line-height: initial;
	margin: 1rem 0;
}

.news-text h3 {
	font-size:1.1em;
	font-weight:bold;
	display:block;
	clear:both;
	line-height: initial;
	color:#e6142d;
	margin: 1rem 0;
}

.news-text h4 {
	font-size:1.05em;
	font-weight:bold;
	display:block;
	clear:both;
	line-height: initial;
	margin: 1rem 0;
}

.news .time,
.news footer img {
	color:rgb(42,42,42);
	font-weight:600;
}
.news footer .cell-wrapper {
	border-left:0.1em solid white;
	background-color:#eaeaed;
}
.news footer .cell-wrapper:first-child,
.news .news-footer-spacer {
	border:none;
	background:none;
	width:100%;
}
.likes-container{
	min-width: 2.5em;
	text-align: center;
}
article.news {
	border:0.1em solid #eaeaed;
}
.news.news-complete footer .cell-wrapper:first-child,
.news.news-complete .news-footer-spacer {
	width:100%;
}
.news-complete footer .news-footer-spacer .legende {
	font-style:italic;
	font-size:70%;
}
/**************END NEWS*************/



/**********FOOTER***********/
#bottombar {
	border-top:0.2em solid #eaeaed;
	border-bottom:0.2em solid #e6142d;
}

#block-block-1 img.logo-footer {
	margin: 2em 0 1em 0;
}
/**********END FOOTER***********/





#cursus {
	color:white;
	border-collapse:collapse;
	border-spacing:0;
}

#cursus td,
#cursus th {
	font-weight:400;
	text-align:center;
	padding: 0.2em;
}
#cursus tr:nth-child(12) td:nth-child(1){
	border-top:0.2em solid white;
}
#cursus tr:nth-child(12) td:nth-child(2),
#cursus tr:nth-child(12) td:nth-child(3),
#cursus tr:nth-child(12) td:nth-child(4),
#cursus tr:nth-child(12) td:nth-child(5),
#cursus tr:nth-child(12) td:nth-child(6),
#cursus tr:nth-child(12) td:nth-child(7),
#cursus tr:nth-child(12) td:nth-child(8){
	border:0.2em solid white;
	border-bottom:none;
}

#cursus .cursus-interne1,
#cursus .cursus-interne2 {
	width:100%;
	color:white;
}
#cursus .cursus-interne1 td,
#cursus .cursus-interne2 td {
	text-align:left;
	padding:0.5em;
}
#cursus .cursus-interne1 tr:nth-child(1) td:nth-child(1) {
	text-align:right;
	border-right:0.2em solid white;
}
#cursus .cursus-interne2 td {
	text-align:left;
	border-right:none;
}
#cursus .fleche{
	background: transparent url(/sites/default/files/fleche-cursus.png) no-repeat scroll center center;
	background-size:50% 70%;
}
#cursus .grisfonce{
	white-space:nowrap;
	background-color:#4C4C4C;
}
#cursus .grisclair{
	background-color:#ACACAC;
}
#cursus .grisclairfonce{
	background-color:#767676;
}
#cursus .rouge{
	color:white;
	background-color:#E30613;
}

/**********bouton-actu-BROCHURE-ACTUS***********/

div.bouton-actu{
	display: block;
	margin: 1.2em auto 1.2em auto;
	text-align: center;
  }

  div.bouton-actu p{
	line-height:2em;
	margin:0;
	text-align:center;
}

div.bouton-actu a{
  color:#FFF;
  display:inline-block;
  font-weight:bold;
  line-height:2em;
  padding: 0.5rem 2.5rem;
  text-align:center;
  background: #e6142d;
  /* border: 1px solid #FFF; */
  box-shadow: 0 1px 3px rgba(0,0,0,0.20), 0 1px 2px rgba(0,0,0,0.30);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

div.bouton-actu a:hover,
div.bouton-actu a:active,
div.bouton-actu a:focus{
	background:#fff;
	text-decoration:none;
	color:#e6142d;
	/* border: 1px solid #e6142d; */
}

div.bouton-actu:hover{
	color:#e6142d;
}

@media all and (max-width: 600px){
  div.bouton-actu,
  div.bouton-actu p{
  width: 100%;
  }
  div.bouton-actu a{
    width: auto;
    padding: 2.5% 15% 2.5% 15%!important;
  }
}

@media all and (max-width: 440px){
  div.bouton-actu a{
    padding: 2.5% 5% 2.5% 5%!important;
  }
}

div.bouton-actu.bouton-sticky{
	position: sticky;
	position: -webkit-sticky;
    bottom: 0;
}




/**********END bouton-actu-BROCHURE-ACTUS***********/

/**********BLOC-CANDIDATS-PREMIER-EN-ROUGE**********/


#node-412 #liensannexes p.liensannexes:first-of-type a,
#node-4396 #liensannexes p.liensannexes:first-of-type a,
#node-1615 #liensannexes p.liensannexes:first-of-type a,
#node-107 #liensannexes p.liensannexes:first-of-type a,
#node-108 #liensannexes p.liensannexes:first-of-type a,
#node-118 #liensannexes p.liensannexes:first-of-type a,
#node-1618 #liensannexes p.liensannexes:first-of-type a,
#node-413 #liensannexes p.liensannexes:first-of-type a{
	background-color:#E6142D;
	color:#FFF;
}

#node-412 #liensannexes p.liensannexes:first-of-type img,
#node-4396 #liensannexes p.liensannexes:first-of-type img,
#node-1615 #liensannexes p.liensannexes:first-of-type img,
#node-107 #liensannexes p.liensannexes:first-of-type img,
#node-108 #liensannexes p.liensannexes:first-of-type img,
#node-118 #liensannexes p.liensannexes:first-of-type img,
#node-1618 #liensannexes p.liensannexes:first-of-type img,
#node-413 #liensannexes p.liensannexes:first-of-type img{
	content: url(https://www.sciencespo.fr/com/img/fleche-teaser-blanc.png);
}

/**********END-BLOC-CANDIDATS-PREMIER-EN-ROUGE**********/





/* Bouton infection */

.cell-wrapper .info-covid19{
   border: 1px solid #e6142d;
   margin: 0 0 1rem 0;
   text-align: center;
}

.cell-wrapper .info-covid19 .covid19-top h1 {
    font-size: 150%;
    font-weight: 600;
    color: #fff;
}

.cell-wrapper .info-covid19 a{
   text-align:center;
}

.cell-wrapper .info-covid19 .covid19-top{
   background-color: #e6142d;
   color:white;
   padding: 0.5rem;
   font-weight: bold;
}


.cell-wrapper .info-covid19 .covid19-bottom {
    padding: 0.5rem;
    text-transform: uppercase;
}

.cell-wrapper .info-covid19 .covid19-trait{
    height: 4px;
    background-image: url(https://www.sciencespo.fr/sites/all/themes/SPresponsive/images/bg-trait-events.png);/*NEW*/
	margin: 0 1rem;
}

/* //Bouton infection */
